Jump to content


Photo

Wii Softmod


  • Please log in to reply
11 replies to this topic

#1 chorizo1

chorizo1

    X-S Seraphic

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 8,883 posts
  • Gender:Male
  • Location:TEXAS
  • Xbox Version:v1.4
  • 360 version:v1 (xenon)

Posted 21 December 2008 - 01:01 AM

I did the twilight hack etc. on a pair of wii's, Has anyone else done thi? had any problems, advice?

I'm just a little nervous about the updates etc., and would like to hear from someone else who has done this.

#2 Libtoem

Libtoem

    X-S Senior Member

  • Members
  • PipPip
  • 154 posts
  • Xbox Version:v1.1
  • 360 version:v1 (xenon)

Posted 21 December 2008 - 02:20 AM

I have the softmod installed on my Wii and it works great.As for updates when you run a retail game/import game or backup game it skips any game updates and boots the game.You can update your Wii if its the same region of your console if needed.So if you have a ntsc wii don't update with a Pal or JPN update or it will brick your Wii.

The softmod is very easy to install once you have the homebrew channel.

Edited by Libtoem, 21 December 2008 - 02:23 AM.


#3 chorizo1

chorizo1

    X-S Seraphic

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 8,883 posts
  • Gender:Male
  • Location:TEXAS
  • Xbox Version:v1.4
  • 360 version:v1 (xenon)

Posted 21 December 2008 - 10:57 AM

QUOTE(Libtoem @ Dec 20 2008, 07:56 PM) View Post

when you run a retail game/import game or backup game it skips any game updates and boots the game.



yeah, i just saw that a while ago. I booted up Wii Music on a 3.1 (pretty sure), and it didn't ask for an update. It was easy as hell to install. All you need is that zelda game and a SD card. thanks for the info.

#4 throwingks

throwingks

    X-S Freak

  • Head Moderators
  • PipPipPipPipPip
  • 1,957 posts
  • Gender:Male
  • Xbox Version:v1.4
  • 360 version:v4.0 (jasper)

Posted 21 December 2008 - 01:51 PM

I am on 3.3 on my system. 3.4 has been causing a couple problems for some people.

I am pretty sure Wii Music takes you to 3.3 if you let it. I know it doesn't take you to 3.4.

Edited by throwingks, 21 December 2008 - 01:52 PM.


#5 chorizo1

chorizo1

    X-S Seraphic

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 8,883 posts
  • Gender:Male
  • Location:TEXAS
  • Xbox Version:v1.4
  • 360 version:v1 (xenon)

Posted 21 December 2008 - 11:11 PM

QUOTE(throwingks @ Dec 21 2008, 07:27 AM) View Post

I am on 3.3 on my system. 3.4 has been causing a couple problems for some people.

I am pretty sure Wii Music takes you to 3.3 if you let it. I know it doesn't take you to 3.4.



since the wii is pre 3.3, and i get that update, i will then have to redo the mod right? I did one for a 3.3U, and it was a little different than this one.

#6 Libtoem

Libtoem

    X-S Senior Member

  • Members
  • PipPip
  • 154 posts
  • Xbox Version:v1.1
  • 360 version:v1 (xenon)

Posted 21 December 2008 - 11:34 PM

If you update to 3.3u everything will work the same.

#7 throwingks

throwingks

    X-S Freak

  • Head Moderators
  • PipPipPipPipPip
  • 1,957 posts
  • Gender:Male
  • Xbox Version:v1.4
  • 360 version:v4.0 (jasper)

Posted 21 December 2008 - 11:53 PM

QUOTE(Libtoem @ Dec 21 2008, 06:10 PM) View Post

If you update to 3.3u everything will work the same.

Everything works the same for me. But, I think 3.2 is the best version to have right now. 3.3 fixed all the old fakesigning bugs. Here is an F.A.Q.:
http://forums.ninten...g10920#msg10920

I would stay away from 3.4. But, 3.3 will work. With 3.3 you may have to redo some stuff.

note: I am using a YAOSM firmware.

Edited by throwingks, 22 December 2008 - 12:12 AM.


#8 chorizo1

chorizo1

    X-S Seraphic

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 8,883 posts
  • Gender:Male
  • Location:TEXAS
  • Xbox Version:v1.4
  • 360 version:v1 (xenon)

Posted 23 December 2008 - 03:31 AM

thanks for the tips guys, I'll be watching Nintendo-scene alot closer now.

beerchug.gif

#9 Tortuga2112

Tortuga2112

    X-S Genius

  • Members
  • PipPipPipPip
  • 934 posts
  • Interests:refs: <br />toraxe<br /><br /><br />scammers:<br />none
  • Xbox Version:unk
  • 360 version:unknown

Posted 06 February 2009 - 06:14 AM

is there a specific version of that game , or will any copy work ?

a friend of mine asked me to get a chip for him , but I may recommend the softmod instead if it works for most games.

#10 throwingks

throwingks

    X-S Freak

  • Head Moderators
  • PipPipPipPipPip
  • 1,957 posts
  • Gender:Male
  • Xbox Version:v1.4
  • 360 version:v4.0 (jasper)

Posted 06 February 2009 - 07:05 AM

New info here:
http://forums.ninten...hp?topic=3212.0

#11 PowderDay

PowderDay

    X-S Member

  • Members
  • Pip
  • 114 posts
  • Xbox Version:unk
  • 360 version:unknown

Posted 27 February 2009 - 01:32 AM

Applied the softmii 2.1.1 last night to my 3.3u system. Was able to downgrade to 3.2 then install the pre-loader. No issues other then crappy outdated PDF directions in the rar. Different updated app names etc.

#12 steveo1978

steveo1978

    Local Retard

  • Head Moderators
  • PipPipPipPipPip
  • 1,967 posts
  • Gender:Male
  • Location:north carolina
  • Xbox Version:v1.1
  • 360 version:v5.0 (360S - trinity)

Posted 06 April 2009 - 07:20 AM

I agree the softmii package is great and u dont have to use a launcher for the games because they all load from the disk channel




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users